Description

I've tried loading a simple GeoJSON point file using OGR driver.
The layer is loaded and the attribute table can be correctly seen, but all the features are drawn in the same (wrong) location.

The GeoJSON file has been generated from OpenStreetMap using Overpass Turbo service.

History
#1 - 08/19/2016 10:07 AM - Antonio Falciano
- File geojson.png added

Hi Cesar,
which build are you referring to? I've loaded the export.geojson file in the RC2 (win-x86_64) successfully. And it seems that all the features are
georeferenced correctly. See the screenshot in attachment.

geojson.png

#2 - 08/19/2016 10:29 AM - Cesar Martinez Izquierdo
- File gvSIG.log.1 added
- File gvSIG.log added
- File geojsonresult.png added
- File ogrparams1.png added

Hi Antonio, I am also using RC2 (linux 64 bits, Ubuntu 16.04 version).

I've tried loading the layer on a view using EPSG:4326, then also on another view using EPSG:3857 for the view and EPSG:4326 for the layer, with
same result (a single point is drawn, or better: all the points are drawn in the same position).

#3 - 03/04/2020 02:47 PM - Álvaro Anguix
- Category set to Document view

Files
export.geojson 13 KB 08/18/2016 Cesar Martinez Izquierdo
geojson.png 261 KB 08/19/2016 Antonio Falciano
ogrparams1.png 17.1 KB 08/19/2016 Cesar Martinez Izquierdo
geojsonresult.png 364 KB 08/19/2016 Cesar Martinez Izquierdo
gvSIG.log 139 KB 08/19/2016 Cesar Martinez Izquierdo
gvSIG.log.1 512 KB 08/19/2016 Cesar Martinez Izquierdo
